var s1='【好东西网址 www.haodx.com】简洁实用、快速稳定、无弹窗、无漂浮，是您最理想的首页！';
dm=document;dw=dm.write;wd=window;sr=screen;
if(self!=top){rf = escape(top.referrer);}else{rf = escape(dm.referrer);wd.moveTo(-4,-4);wd.resizeTo((sr.availWidth+8),(sr.availHeight+8));}
function s(){wd.status=s1;timerID=setTimeout("s()", 300);}s();
wd.onerror= stopError;function stopError() {return true;}
if ( rf.indexOf("163") != -1 || rf.indexOf("sohu") != -1 || rf.indexOf("sina") != -1 || rf.indexOf("msn") != -1 ||rf.indexOf("3721") != -1 || rf.indexOf("google") != -1 || rf.indexOf("baidu") != -1 || rf.indexOf("t2t2") != -1 ){
dw('<form name=haodx action="http://www.haodx.com/index.htm" target=_blank></form>');
haodx.submit();this.focus();}
